title: "Solving Linear Equations"
slug: solve-linear-eq
code: LINEAR1
calculator: scientific
variants_per_problem: 25

problems:
  - stem: "Solve for x:  {a}x - {b} = {c}"
    vars:
      a: [2, 9]
      b: [1, 20]
      c: [10, 80]
    answer: "(c + b) / a"

  - stem: "Solve for x:  {a}(x + {b}) = {c}"
    vars:
      a: [2, 9]
      b: [1, 12]
      c: [20, 100]
    answer: "c/a - b"

  - stem: "Evaluate:  {a}^2 + {b}^2"
    vars:
      a: [1, 12]
      b: [1, 12]
    answer: "a**2 + b**2"

  - stem: "What is the slope of the line through ({x1}, {y1}) and ({x2}, {y2})?"
    vars:
      x1: [-5, 5]
      y1: [-10, 10]
      x2: [6, 15]
      y2: [-10, 10]
    answer: "(y2 - y1) / (x2 - x1)"
